Subject: Re: [bug#49834] gnu: Add dynaconf.
From: Efraim Flashner <[email-masked]>
To: paul <[email-masked]>
Cc: [email-masked]
Date: Wed, 1 Dec 2021 13:59:31 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, Nov 20, 2021 at 12:40:36AM +0100, paul via Guix-patches via wrote:
> Dear guixers,
> 
>  I'm sending a new patch set rebased on current master where I updated
> dynaconf to version 3.1.7.
> 
> Thank you for your time,

Thank you for keeping up with this patch set for so long! I ended up not
applying the ruamel.yaml patch since it broke some other packages, but
the other 3 were no problem.

Patches pushed! Thanks.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted